#include <iostream>
#include <cstdlib>
#include <cmath>

using namespace std;

int main() {
	double N, A, P, I;
	cin>>N;
	for (int i; i<N; i++){
		cin>>A;
		cin>>P;
	}
	I=(N*A)*(P/100);
	cout<<I;
    system("PAUSE>>null");
	return 0;
}